local fn = _gn(0x3D95EC8B6D940AC3)
--- Attaches entity 1 to entity 2.
-- If you use a boneName (p12/p13) make sure boneId (p15/p16) is set to -1.
function Global.AttachEntitiesToRope(ropeId, entity1, entity2, ent1X, ent1Y, ent1Z, ent2X, ent2Y, ent2Z, length, alwaysZero1, alwaysZero2, boneName1, boneName2, p14, boneId1, boneId2, alwaysZero3, alwaysZero4, p19, p20)
	return _in2(fn, ropeId, entity1, entity2, ent1X, ent1Y, ent1Z, ent2X, ent2Y, ent2Z, length, alwaysZero1, alwaysZero2, _ts(boneName1), _ts(boneName2), p14, boneId1, boneId2, alwaysZero3, alwaysZero4, p19, p20)
end
